@charset "utf-8";
/* CSS Document */
body,ul,dl,dd,dt,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,img,td,div,input{margin:0; padding:0}
ul,ol,li{list-style-type:none; line-height:24px}
h1{font-size:12px; font-weight:normal}
h2,h3,h4,h5,h6{font-size:12px; font-weight:normal}
.hidden{display:none;}
a{outline-style:none;color:#000000;text-decoration:none;}
a:hover{color:#F03E34; text-decoration:none;}
.clear{ clear:both}
input,textarea{ font-size:14px}
img{ border:0px;}
.fl{ float:left}
.fr{ float:right}
.red{ color:#fa1616}
.jhs{ color:#ed7b00}
.fb{ font-weight:bold}
.fb4{ font-weight:bold; font-size:22px;letter-spacing:0px;font-family:"黑体"}
.fb5{ font-weight:bold; font-size:14px;letter-spacing:0px;font-family:"微软雅黑"}
.fv{ font-family:"微软雅黑"}
.fv4{ font-size:14px; font-family:"微软雅黑"}
.ahs,.ahs:hover{ color:#ff9966}
body{ font-size:12px; font-family:"宋体"; color:#000000; overflow-x:hidden; margin:0 auto}
/* css style */
#box{ margin:0 auto; top:0px; position:absolute; background:url(images/body.jpg) repeat-y center top}
.header{ width:1360px; height:314px; margin:0 auto; background:url(images/header.jpg) no-repeat; position:relative; z-index:100}
.htop{ width:948px; height:41px; margin:0 auto; padding-top:8px}
.cnen{ height:30px; line-height:30px; padding-right:5px}
.cnen a{ margin:0 5px}
.cent{ margin:0 auto}
#hban{ width:1360px; height:260px;margin:0 auto; position:absolute; left:0px; top:0px; background:#CCC; overflow:hidden}
#hban img{ width:1360px; height:260px}
.slider2 li{ float:left}
.num{ height:10px; position:absolute; right:220px; top:210px; z-index:10}
.num li{ width:40px; height:10px; float:left; background:#fff; overflow:hidden; cursor:pointer; margin-right:2px; display:inline; border:1px solid #CCC}
.num li.on{ background:#C50009}
.hnav{ width:1360px; height:38px; background:url(images/nav.png) no-repeat; position:absolute; left:0px; bottom:0px; z-index:20}
.nav{ width:948px; height:33px; margin:0 auto}
.nleft{ width:223px; height:26px; padding:7px 0 0 12px}
.nlbut{ cursor:pointer}
.nldl{ width:300px; height:150px; background:url(images/nldl.png) no-repeat; position:absolute; left:201px; bottom:33px; z-index:15; padding:22px 0 0 15px}
.dl_in{ width:119px; height:20px; background:url(images/dl.gif) no-repeat; padding-left:3px; float:left}
.dl_in input{ width:115px; height:20px; border:none; background:none; line-height:20px}
.nlimg{ width:51px; height:10px; overflow:hidden; background:url(images/nlimg.png) no-repeat; position:absolute; left:214px; bottom:38px}
.nl_srk{ width:150px; height:19px; background:url(images/nl_srk.jpg) no-repeat; padding:2px 10px 0 6px}
.nls_in{ width:130px; height:19px; color:#666;line-height:19px; border:none; background:none}
.nls_bt{ width:14px; height:14px; padding:2px 2px 0 0}
.nright{ width:680px; height:33px;}
.nav_table{ width:100%; height:33px; text-align:center; position:relative}
.mpos{ width:100%; position:relative; height:auto}
.nav_a{ color:#FFF; font-size:14px; display:block; font-weight:bold; line-height:33px;}
.nav_a:hover{ color:#FFF}
.nav_sub,.nav_sub:hover,.nav_am{ color:#FFF; background:url(images/ahover.jpg) no-repeat left top}
.mpos_div{ width:115px; background:url(images/mpos_div.gif) no-repeat left bottom; position:absolute; left:0px; top:33px; display:none; padding:0 1px 3px}
.submenu{ width:100%; background:url(images/mpos_div.gif) no-repeat -1px -3px; float:left}
.submenu_li{ width:100%; height:30px; line-height:30px; float:left; position:relative}
.nav_2a{ width:100%; height:30px; line-height:30px; color:#c61205; display:block; background:url(images/submenu_li.jpg) repeat-x left bottom; font-weight:bold}
.nav_2a:hover{ color:#fff; background:url(images/nav_2a.jpg) repeat-x}
.mpos_div2{ width:115px; background:url(images/mpos_div.gif) no-repeat left bottom; position:absolute; left:0px; top:0px; display:none; padding:0 1px 3px}
.mpos_div2r{ left:-115px}
.sub2menu{ width:100%; background:url(images/mpos_div.gif) no-repeat -1px top; padding-top:3px}
.sub2menu li{ width:100%; height:30px; line-height:30px; float:left; display:block}
.nav_3a{ width:100%; height:30px; line-height:30px; color:#666666; display:block; background:url(images/submenu_li.jpg) repeat-x left bottom}
.nav_3a:hover{ color:#fff; background:url(images/nav_2a.jpg) repeat-x}
.li_none a{ background:none}
.indedx{ width:948px; height:1270px; margin:0 auto 3px; background:url(images/index_bg.jpg) repeat-y left top; padding-top:8px; overflow:hidden;}
.ileft{ width:248px; height:1266px; padding-top:7px; background:url(images/ileft.jpg) no-repeat left bottom}
.il_bt{ height:20px; line-height:20px; margin:0 0 9px 12px; padding-left:23px; background:url(images/il_bt.jpg) no-repeat left center}
.il_con{ height:1000px; overflow:hidden; background:url(images/li_con.jpg) no-repeat left bottom}
.ilc_ul{ width:248px; display:block}
.ilc_ul li{ width:248px; float:left}
.ilc_lis{ width:234px; height:17px; line-height:17px; text-align:center; display:block; background:url(images/ilc_lis.jpg) no-repeat left top; color:#FFF; cursor:pointer; margin:0 0 8px 5px;}
.ilc_div{ width:220px; height:78px; background:url(images/hr.jpg) no-repeat left bottom; margin:0 0 11px 12px}
.ilc_img{ border:1px solid #C5C5C5}
.ilc_img,.ilc_img img{ width:75px; height:60px}
.ilc_nr { width:248px;height:900px; float:left}
.ilc_txt{ width:135px}
.ilc_txt h1{ height:20px; line-height:20px; font-weight:bold}
.ilc_txt p{ line-height:20px; color:#9a9a9a}
.il_con2{ height:200px; background:url(images/li_con2.jpg) no-repeat left top; padding-top:7px; margin-bottom:8px}
.ilc2_h1{ height:20px; line-height:20px; padding:0 20px 0 13px; margin-bottom:17px}
.ilc2_h1 .fl{ background:url(images/ilc2_h1.jpg) no-repeat left center; padding-left:11px}
.ilc2_table{ margin-left:14px; background:url(images/hr.jpg) no-repeat left bottom}
.il_an{ margin:0 auto 8px}
.il_an,.il_an img{ width:226px; height:65px}
.il_an2{ margin:0 auto}
.il_an2,.il_an2 img{ width:226px; height:62.4px}
.il_an3{ margin:0 10px}
.il_an3,.il_an2 img{ width:219px; height:78px}

.iright{ width:700px}
.ir_wz{ height:20px; line-height:20px; margin:0 20px 8px}
.irwz_sel{ width:80px; height:20px; background:url(images/irwz_sel.jpg) no-repeat; position:relative; z-index:10}
.sele_a{ width:60px; height:20px; overflow:hidden; margin-left:5px; cursor:pointer; padding-right:15px}
.sele_nra{ width:73px; border:1px solid #E9E9E9; border-top:none; padding:5px 0 5px 5px; background:#FFF; position:absolute; left:0px; top:20px}
.sele_nra li{ width:73px; height:20px; line-height:20px; float:left; cursor:pointer}
.irwz_in{ width:265px; height:18px; line-height:18px; border:1px solid #E9E9E9; margin:0 7px; display:inline; display:inline; padding-left:5px; color:#b2b2b2}
.irwz_s1{ padding:0 15px}
.ir_left{ width:458px}
.ir_left a:visited{color:purple;}
.irl_a{ height:510px; background:url(images/irl_a.jpg) no-repeat left bottom; padding:6px 0 0 20px}
.irla_h1{ height:30px; background:url(images/irla_h1.jpg) no-repeat; padding-right:28px}
.irla_bt{ width:76px; line-height:18px; text-align:center; color:#FFF; font-weight:bold}
.more{ padding:2px 3px 0 0}
.irla_t{ width:410px; height:335px; background:url(images/hr.jpg) repeat-x left bottom; margin-bottom:13px}
.irla_t ul{ width:410px}
.irla_t li{ width:395px; height:24px; line-height:24px; float:left; background:url(images/li_bg.jpg) no-repeat 3px center; padding-left:15px}
.img{ width:22px; height:24px; background:url(images/img.jpg) no-repeat center center}
.irla_b{ height:116px}
.irla_b dl{ width:130px; float:left; margin-right:12px; display:inline}
.irla_b dt{ height:91px; margin-bottom:5px}
.irla_b img{ width:124px; height:91px}
.irla_b dd{ height:20px; line-height:20px}
.irl_b{ height:200px; background:url(images/irl_b.jpg) no-repeat left bottom; padding:16px 0 0 20px}
.irlb_div{ width:410px; padding-top:5px}
.irlb_div ul{ width:410px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/irlb_div.jpg) no-repeat left top}
.irlb_div li{ width:390px; height:24px; line-height:24px; margin-left:20px; float:left; display:inline}
.irl_c{ height:148px; background:url(images/irl_c.jpg) no-repeat; padding:16px 20px 0}
.irl_c .irla_h1{ padding-right:5px}
.irlc_bt{ height:21px; padding-top:3px}
.irlc_bt li{ width:22px; height:18px; line-height:14px; padding-top:3px; text-align:center; margin-right:1px; float:left; display:inline; background:url(images/tab_li.jpg) no-repeat left top}
.irlc_bt .tab_am{ background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/tab_am.jpg) no-repeat left top; color:#ff0303; cursor:pointer}
.irlc_nr{ width:410px; height:95px; padding-top:11px; overflow:hidden}
.tab_con{ width:450px}
.tab_con dl{ width:75px; height:70px; float:left; margin-right:10px; display:inline}
.tab_con dt{ height:70px; margin-bottom:5px}
.tab_con img{ width:75px; height:70px}
.tab_con{ height:20px; line-height:20px}
.irl_d{ background:url(images/irl_d.jpg) no-repeat left top; padding:16px 20px 0}
.irl_d .irla_t{ height:auto; background:none; padding-top:5px}
.ir_right{ width:242px; min-height:800px; background:url(images/ir_right.jpg) repeat-y left top}
.irr_h1{ height:25px; background:url(images/irr_h1.jpg) no-repeat; padding:7px 15px 0 20px; margin-bottom:13px}
.iir_bt{ height:18px; line-height:18px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/iir_bt.jpg) no-repeat left center; padding-left:12px; color:#a70806}
.irr_a{ width:209px; height:284px; background:url(images/hr.jpg) no-repeat left bottom; margin:0 auto 20px}
.irr_aaa{ width:450px; height:250px; background:url(images/hr.jpg) no-repeat left bottom; margin:0 auto 20px}
.irr_aaaa{ width:450px; height:250px; background:url(images/hr.jpg) no-repeat left bottom; margin:0 auto 20px}
.irr_a div{ width:209px; height:64px; margin-bottom:4px}
.irr_a img{ width:209px; height:64px}
.irr_b{ height:158px; background:url(images/irr_b.jpg) no-repeat left bottom}
.irr_b div{ width:214px; height:63px; margin:0 auto 12px}
.irr_b img{ width:214px; height:155px}
.irr_c{ height:220px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/irr_c.jpg) no-repeat}
.irrc_h1{ height:18px; padding:10px 0 0 17px; margin-bottom:11px}
.irrc_dl{ width:214px; display:block; margin:0 auto}
.irrc_dl dt{ height:63px; margin-bottom:5px}
.irrc_dl img{ width:214px; height:63px}
.irrc_dl dd{ width:200px; height:30px; line-height:30px; margin-left:7px; background:url(images/hr.jpg) no-repeat left bottom; display:block}
.irr_d{ height:256px; background:url(images/irr_d.jpg) no-repeat}
.irrd_ul{ width:207px; margin:0 auto}
.irrd_ul li{ width:207px; height:24px; text-align:center; line-height:24px; display:block; margin-bottom:4px; background:url(images/irrd_ul.jpg) no-repeat; font-size:13px}
.irr_e{ height:254px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/irr_e.jpg) no-repeat}
.irr_e .irrc_h1{ padding-top:10px}
.irre_dl{ width:214px; display:block; margin:0 auto}
.irre_dl dt{ height:63px; margin-bottom:5px}
.irre_dl img{ width:214px; height:63px}
.irre_dl dd{ width:200px; height:28px; line-height:28px; margin-left:7px; background:url(images/hr.jpg) no-repeat left bottom; display:block}
.irr_f{ height:160px; background:url(images/irr_f.jpg) no-repeat}
.irr_f h1{ padding-top:10px}
.irrf_a{ height:26px; padding:0 30px 0 15px}
.index2{ width:948px; height:95px; margin:0 auto 10px}
.i2_dl{ height:100px; display:block}
.i2_dl dt{ width:60px; text-align:right; float:left; margin-right:13px; display:inline}
.i2_dl dd{ width:120px; height:100px; float:left; margin-right:25px; display:inline}
.i2_dl dd img{ width:120px; height:100px}

/* 2012-05-30 css style */
.main{ width:948px; margin:0 auto 23px; position:relative; z-index:30}
.mleft1{ width:248px; background:url(images/mleft.jpg) no-repeat right bottom}
.mleft{ width:248px; background:url(images/index_bg.jpg) repeat-y left top;}
.mtbg{ width:3px; height:8px; background:url(images/mtbg.jpg) no-repeat; overflow:hidden; position:absolute; left:123px; top:-5px}
.il_nav{ width:248px; margin:0 auto; background:url(images/il_nav.jpg) no-repeat left bottom}
.iln_tbg{ width:168px; height:38px; background:url(images/iln_tbg.jpg) no-repeat left bottom; margin:0 auto; line-height:26px; font-size:18px; text-align:center; color:#FFF; padding-top:22px}
.iln_bbg{ width:168px; height:80px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/iln_bbg.jpg) no-repeat; overflow:hidden; margin:0 auto}
.iln_con{ width:168px; min-height:145px; _height:145px; margin:0 auto; padding:2px 0 10px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/iln_con.jpg) repeat-y left top}
.ilnc_dl{ width:132px; display:block; margin:0 auto}
.ilnc_dl dt{ height:70px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/hr2.jpg) repeat-x left bottom; text-align:center}
.ilnc_dl dd{ text-align:center}
.ilnc_a{ display:block; line-height:30px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/hr2.jpg) repeat-x left bottom}
.ilnc_am{ color:#F03E34}
.ilnc_ul{ width:120px; margin:0 auto; display:block; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/hr2.jpg) repeat-x left bottom; padding:0 6px}
.ilnc_ul li{ width:120px; height:30px; line-height:30px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/hr2.jpg) repeat-x left bottom; float:left}
.ilnc_ul a{ color:#999}
.ilnc_ul a:hover,.ilnc_ul .ilnc_am{ color:#F03E34}


.mli{ height:122px; background:url(images/mli.jpg) no-repeat; padding-top:26px; text-align:center}
.il_con3{ margin-bottom:0px}
.pt50{ padding-top:50px}
.mright{ width:678px;}
.mr_wz{ height:22px; line-height:22px; background:url(images/mr_wz.jpg) no-repeat left center; padding-left:15px; margin-bottom:15px}
.mr_bt{ height:28px; background:url(images/mr_bt.jpg) no-repeat}
.mr_bt .fl{ width:76px; line-height:20px; color:#FFF; text-align:center}
.mr_bt .fr{ padding-right:20px; color:#f88d50; line-height:18px}
.mr_nr{ background:url(images/mr_nr.jpg) repeat-x left bottom; padding:8px 0 10px; margin-bottom:14px}
.mrnr_in{ width:225px; height:18px; line-height:18px; border:1px solid #EAEAEA; padding-left:4px}
.mrnr_se{ width:112px; height:20px; border:1px solid #EAEAEA; margin-right:1px}
.mrnr_se2{ width:230px}
.mrnr_te{ width:579px; height:74px; padding:2px; border:1px solid #EAEAEA; overflow:auto}
.mrnr_lj{ height:19px; text-align:right; padding-right:44px}
.mr_n2{ width:658px; background:url(images/mr_nr2.jpg) no-repeat left bottom; padding-bottom:1px}
.mrn2_div{ height:100px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/hr3.jpg) repeat-x left bottom; margin-bottom:8px}
.mrn2_i,.mrn2_i img{ width:78px; height:78px}
.mrn2_t{ width:574px}
.mrn2_h1{ height:18px; line-height:18px; font-weight:bold}
.mrn2_xx{ height:20px; line-height:20px; text-align:right}
.mli2{ width:248px; height:155px; background:url(images/mli2.jpg) no-repeat; padding-top:25px; text-align:center}
.mli2 img{ width:216px; height:130px}
.tongyong{ width:648px; background:url(images/ty_bg.jpg) no-repeat left bottom; padding-bottom:12px}
.ty_h1{ line-height:22px; padding:0 20px 20px; background:url(images/ty_h1.jpg) no-repeat left bottom; text-align:center}
.ty_h2{ height:30px; line-height:30px; text-align:right; padding-right:20px; color:#CCC}
.ty_div{ padding:0 10px; line-height:24px;line-height:30px; font-size:14px; color:#666;}
.ty_div p{ text-indent:2em}
.pt8{ padding-top:8px}
.pt8 .ir_wz{ margin-left:0px; margin-bottom:20px}

.mr_sx{ height:28px; padding-right:20px; margin-bottom:13px}
.mr_sx .mr_wz{ height:18px; line-height:18px; position:relative; top:8px; margin-bottom:0px}
.mrsx{ width:270px; height:20px; background:url(images/mrsx.jpg) no-repeat}
.mrsx_1{ width:80px; height:20px; line-height:18px; padding:0 5px 0 10px; position:relative}
.sele_b,.sele_c{ padding-left:15px; height:20px; overflow:hidden; cursor:pointer}
.sele_nrb,.sele_nrc{ width:72px; border:1px solid #CACACA; border-top:none; position:absolute; left:11px; top:17px; background:#FFF; padding:3px 0 4px 13px}
.sele_nrb li,.sele_nrc li{ width:70px; height:20px; line-height:20px; float:left; cursor:pointer}
.mr_list{ width:678px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/mr_list.jpg) no-repeat left top}
.mrl_bt{ width:76px; height:20px; line-height:20px; text-align:center; color:#FFF}
.mrl_lb{ margin-bottom:15px}
.mrl_lb th{ line-height:34px;}
.mrl_lb td{ line-height:20px; padding:5px; text-align:center; color:#898989}
.mli3{ height:196px; background:url(images/mli3.jpg) no-repeat; padding-top:8px}
.mr_cp{ padding:1px 0 5px}
.mrcp_dl{ width:147px; height:155px; padding-top:20px; float:left; display:inline; margin:0  15px 20px 0}
.mrcp_dl dt{ margin-bottom:8px}
.mrcp_dl dt,.mrcp_dl img{ width:147px; height:115px}
.mrcp_dl dd{ height:16px; overflow:hidden; line-height:16px}

/* 2012-06-01 css style */
.mr_jh{ width:640px; height:100px; background:url(images/hr.jpg) repeat-x left bottom; padding:10px 10px 0px; margin-bottom:20px}
.mr_jh p{ line-height:20px; text-indent:2em}
.mr_jh div{ height:20px; text-align:right; line-height:20px}
.mrn2_d2{ height:90px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/hr3.jpg) repeat-x left bottom; margin-bottom:6px; padding-top:4px}
.mrn2_i,.mrn2_i img{ width:78px; height:78px}
.mrn2_t{ width:574px}
.mrn2_h1{ height:18px; line-height:18px; font-weight:bold}
.mrn2_p{line-height:20px}
.mrn2_xx{ height:20px; line-height:20px; text-align:right}
.ox_hi{ overflow-x:hidden}
.mrn2_b{ width:750px; height:326px;}
.mrn2b_div{ width:141px; height:308px; background:url(images/mrn2b_div.jpg) repeat-y right top; margin-right:15px; display:inline; float:left; padding-right:16px;  padding-top:6px}
.mrn2b_a,.mrn2b_a img{ width:141px; height:140px}
.mrn2b_b{ height:30px; line-height:30px; font-weight:bold}
.mrn2b_c{ height:120px; line-height:20px; padding-left:4px}
.mrn2b_d{ height:20px; line-height:20px; text-align:right}
.bm_none{ width:141px; background:none; margin-right:0px}

/* 2012-06-04 css style */
.mrrl_bt{ height:24px; background:url(images/mrrl_bt.jpg) no-repeat; margin-bottom:15px}
.mrrl_bt span{ width:76px; text-align:center; display:block; color:#FFF; line-height:20px}
.mrrl_a{ width:660px; height:118px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/mrrl_a.jpg) no-repeat left bottom; margin-bottom:10px}
.mrrla_i,.mrrla_i img{ width:174px; height:87px}
.mrrla_t{ width:466px; height:110px; position:relative}
.mrrla_t p{ line-height:20px}
.mrrlat_h1{ height:20px; line-height:20px; font-weight:bold; margin-bottom:3px}
.mrrla_t .rl_Da{ line-height:18px; position:absolute; right:10px; bottom:0px}
.mrrl_b2{ width:647px; height:22px; margin-left:13px}
.mrrl_b2 .fl{ color:#d91a1b; line-height:20px}
.mrrl_b2 .fr{ padding:4px 5px 0 0}
.mrrl_b{ width:647px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/mrrl_a.jpg) no-repeat left bottom; padding-bottom:7px; margin:0 0 15px 13px}
.mrrl_b th{ background:url(images/th_1.jpg) repeat-x left top; font-weight:normal}
.mrrl_b th b{ line-height:28px}
.mrrl_b td{ padding:5px 0; border-bottom:1px dashed #CCC}
.mrrl_b .tr_nb td{ border-bottom:none}
.mrrl_b3{ background:url(images/hr.jpg) repeat-x left bottom; margin-bottom:10px}
.mrrl_c{ width:647px; height:122px; margin:0 0 15px 13px; overflow:hidden}
.mrrl_c dl{ width:192px; height:114px; background:url(images/mrrl_c.jpg) no-repeat; padding-top:8px; float:left; margin-right:32px}
.mrrl_c dt{ width:174px; height:87px; margin:0 auto}
.mrrl_c img{ width:174px; height:87px}
.mrrl_c dd{ height:25px; line-height:25px; text-align:center; font-weight:bold}
.mrrl_d{ width:636px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/mrrl_a.jpg) no-repeat left bottom; padding-bottom:15px; margin:0 0 15px 24px}
.mrrl_d ul{ width:636px; display:block}
.mrrl_d li{ width:622px; height:24px; line-height:24px; float:left; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/mrrl_d.jpg) no-repeat left center; padding-left:14px}
.mr_bt2{ margin-bottom:74px}
.mrcp_a{ width:642px; height:28px; background:url(images/mrcp_a.jpg) no-repeat; text-align:center; font-size:18px; line-height:28px; color:#FFF; margin-left:3px}
.mrcp_b{ width:660px; height:180px; overflow:hidden; margin-bottom:90px}
.mrcp_b ul{ height:180px}
.mrcp_b li{ width:100px; height:180px; float:left; margin-right:10px; display:inline; cursor:pointer}
.mrcp_b li span{ width:100px; height:180px; float:left;}
.mrcp_b li .mrcp_b1{ background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/mrcp_b1.jpg) no-repeat}
.mrcp_b li .mrcp_b2{ background:url(images/mrcp_b2.jpg) no-repeat}
.mrcp_b li .mrcp_b3{ background:url(images/mrcp_b3.jpg) no-repeat}
.mrcp_b li .mrcp_b4{ background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/mrcp_b4.jpg) no-repeat}
.mrcp_b li .mrcp_b5{ background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/mrcp_b5.jpg) no-repeat}
.mrcp_b li .mrcp_b6{ background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/mrcp_b6.jpg) no-repeat}
.mrcp_b .mrcp_bm span{ background-position:left bottom}
.mrcp_b li .mrcp_bm2{ background-position:left bottom}
.mrcp_c{ height:276px; background:url(images/mrcp_c.jpg) no-repeat left top; padding-top:6px}
.mrcpc_h1{ width:640px; height:24px; line-height:24px; background:url(images/hr.jpg) repeat-x left bottom; font-size:14px; font-weight:bold; color:#d91a1b; padding-left:2px; margin-bottom:10px}
.mrcpc_nr{ height:231px; overflow:hidden}
.mrcpc_dl{ width:87px; padding-right:13px; background:url(images/mrcpc_dl.jpg) repeat-y right top; float:left; margin-right:15px; display:inline}
.mrcpc_dl2{ padding-right:0px; background:none; margin-right:0px}
.mrcpc_dt{ margin-bottom:10px}
.mrcpc_dt,.mrcpc_dt img{ width:87px; height:67px}
.mrcpc_d1{ height:22px; line-height:22px; margin-bottom:5px; font-weight:bold; padding-left:3px}
.mrcpc_d2{ height:106px; line-height:18px; padding-left:3px}
.mrcpc_d3{ height:20px; line-height:20px; text-align:right}
.cpxx_bt{ height:32px; line-height:32px}

.cpxx_nr{ width:660px; margin-bottom:10px}
.cpxx_tup{ width:286px}
.tup_img{ border:1px solid #E3E5E4}
.tup_img,.tup_img img{ width:284px; height:358px}
.tup_wzt{ height:30px; line-height:30px; font-size:14px}
.tup_wzt img{ width:14px; height:14px; line-height:22px; float:left; padding:8px 3px 0}
.tup_wzt b{ font-size:12px; color:#cc0000; font-weight:normal}
.tup_wzt em{ font-style:normal; color:#666666}
.cpxx_txt{ width:354px}
.cpxx_txt td{ border-bottom:1px dashed #CCC; line-height:18px; padding:11px 0}
.cpxx_txt b{ font-weight:normal; font-size:14px; color:#333}
.cpxx_txt span{ color:#cc0000}
.cpxx_na{ width:660px; line-height:24px; margin-bottom:45px}
.cpxx_na b{ font-weight:normal; font-size:14px; float:left; color:#333}
.cpxx_b2{ height:30px; line-height:20px; background:url(images/ty_h1.jpg) no-repeat left bottom; font-size:14px; color:#b1000f; padding-left:3px}
.cpxx_nb{ background:url(images/ty_bg.jpg) no-repeat left bottom; padding:0 0 25px 15px; color:#333}
.cpxx_in{ width:510px; height:24px; border:1px solid #CCC; padding-left:5px; line-height:24px}
.cpxx_in2{ width:220px}
.cpxx_btu{ width:227px}
.cpxx_te{ width:509px; height:65px; border:1px solid #CCC; padding:3px}




.mrl_fy{ padding:2px; text-align:right; margin-right:20px}
.mrl_fy a{ padding:3px 6px;}
.mrl_fy .fy_am{ border:1px solid #EAEAEA; font-weight:bold; color:#d71d0f}
.mrl_fy .syy{ padding:3px 6px; background:url(images/syy.jpg) no-repeat center center}
.mrl_fy .xyy{ padding:3px 6px; background:url(http://www.shuanghui.net/shwp/wp-content/themes/shuanghui/images/xyy.jpg) no-repeat center center}
/* footer css style */
.ftop{ width:948px; /*height:190px;*/ margin:0 auto; background:#fff url(images/ftop.jpg) repeat-x left top}
.ft_l{ width:948px; /*height:180px;*/ padding-top:10px}
.ft_l dl{ width:180px; /*height:180px;*/ float:left; background:url(images/ft_l.jpg) no-repeat right top; padding-left:3px; color:#5a5e61}
.ft_l dt{ line-height:30px}
.ft_l dd{ line-height:24px}
.ft_r{ width:204px; padding-top:10px; color:#979797}
.ft_r .fb4{ color:#5a5e61; margin-left:8px}
.ftr_d1{ width:90px; height:16px; padding-left:3px; background:url(images/ftr_d1.jpg) no-repeat}
.ftr_d1 input{ width:90px; font-size:9px; height:16px; border:none; background:none; line-height:16px; color:#979797}
.ly_sel{ width:93px; border:1px solid #EEEEEE}
.ftr_d2{ width:93px; height:46px; background:url(images/ftr_d2.jpg) no-repeat}
.ftr_d2 textarea{ width:93px; height:46px; border:none; background:none; overflow:auto; font-size:10px; line-height:12px}
.fbot{ width:948px; height:20px; line-height:20px; text-align:center; margin:0 auto; padding-bottom:15px}
.huifu{color:#1728EE}
/* 滑动门 */
.left-title li{ background:url(images/hdbgbl.png) 0px 0px no-repeat;float:left;font-family:Microsoft YaHei,"微软雅黑"; font-size:14px;width:80px; height:30px; cursor:pointer; text-align:center; line-height:18px;font-weight:bold;color:#ffffff;}
.left-title li.hover{ background:url(images/hdbgred.png) 0px 0px no-repeat; color:#ffffff;}
/* 首页焦点图 */
/*example*/
.example{}
.example ol{position:relative;width: 80px;height: 20px;top:-30px;left:60px;}
.example ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example ol li.seleted{background: #1AA4CA;}

.example1{}
.example1 ol{position:relative;width: 80px;height: 20px;top:-30px;left:60px;}
.example1 ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example1 ol li.seleted{background: #1AA4CA;}

.example2{}
.example2 ol{position:relative;width: 80px;height: 20px;top:-30px;left:60px;}
.example2 ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example2 ol li.seleted{background: #1AA4CA;}

.example3{}
.example3 ol{position:relative;width: 80px;height: 20px;top:-30px;left:60px;}
.example3 ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example3 ol li.seleted{background: #1AA4CA;}

.luara-left{position:relative;padding:0;overflow: hidden;}
.luara-left ul{position: relative;padding: inherit;margin: 0;}
.luara-left ul li{float: left;padding: inherit;margin: inherit;list-style: none;}
.luara-left ul li img{width: inherit;height: inherit;}